﻿@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400i');

@font-face {
    font-family: 'Swis721 Blk BT';
    src: url('Swiss721BT-Black.eot');
    src: url('Swiss721BT-Black.eot?#iefix') format('embedded-opentype'), url('Swiss721BT-Black.woff') format('woff'), url('Swiss721BT-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


body {
    font-family: 'PT Sans', sans-serif;
}

#header {
    padding-top:14px;
    font-size: 14px;
    position: fixed;
    width: 100%;
    z-index: 9;
    background-color: rgba(255, 255, 255, 0.64);
    border-top: 3px solid #f58220;
}

a {
    color: #f58220;
}

a:hover {
	color: #333;
}

a, a:hover, a:focus, a:before, a:after {
	outline: none;
	text-decoration: none;
	-webkit-transition: all 300ms linear 0ms;
	-moz-transition: all 300ms linear 0ms;
	-ms-transition: all 300ms linear 0ms;
	transition: all 300ms linear 0ms;
}

.menu a {
    color: #333;
    font-weight: bold;
    margin-left: 5px;
}

.menu a:hover {
	color: #f58220;
	text-decoration: none;
}

.altLink a {
    padding-left: 25px !important;
}

.altLink a i {
	padding-right: 5px;
}

.headerContact {
    font-size: 13px;
    margin-bottom: 10px;
}

.slider {
    max-height: 400px;
    overflow: hidden;
}

.homeSector {
    margin-top: 50px;
}

.homeBaslik {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.cizgi {
    border-top: 3px solid #f58220;
    margin-top: 22px;
}


.homeAbout {
    background-color: #f5f5f5;
    padding: 20px;
    margin: 100px 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    border: 1px solid #ddd;
}

.homeAbout a {
	background-color: #f58220;
	display: block;
	text-align: center;
	padding: 10px;
	color: #fff;
}

span.ri {
    color: #fff;
    background-color: #f58220;
    padding: 0 3px;
}

/* .whyritasandnews { */
/* margin: 100px 0; */
/* margin-bottom: 150px; */
/* } */

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0;
    border-radius: 0;
}

.card a {
	color: #333;
	font-size: 15px;
	font-weight: bold;
	display: block;
	padding: 15px 23px;
}

.whyritas {
    border: 1px solid #ddd;
    padding: 10px;
}


.card-block {
    font-size: 14px;
    padding: 10px 20px;
	text-align: justify;
}

.card-header {
    padding: 0;
}


.homeNewsBaslik {
    font-size: 16px;
    font-weight: bold;
	margin:10px 0;
	height: 45px;
    overflow: hidden;
}

.homeNewsIcerik {
    font-size: 13px;
    margin-bottom: 50px;
	text-align: justify;
}

.footer {
    margin-top: 100px;
    background-color: #222222;
    padding: 70px 0;
    padding-bottom: 50px;
    color: #fff;
    border-top: 5px solid #f58220;
    border-bottom: 5px solid #f58220;
    font-size: 13px;
}

.footerUpBox {
    border-left: 1px solid #4a3d3d;
    padding-left: 30px;
    margin-bottom: 15px;
}

.footerUpBoxSpot {
    color: #5d5d5d;
}

.footerUpContent {
    color: #fff;
    font-size: 15px;
    margin-top: 15px;
}

.footerUpContent a {
	color: #fff;
}

.footerUpContent a:hover {
	color: #f58220;
}

.footerAlt {
    margin-top: 70px;
    padding-bottom: 20px;
    color: #bfbfbf;
    border-bottom: 1px solid #313131;
}

.footerAltBaslik {
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    margin-bottom: 20px;
    padding-left: 20px;
}


.cizgiAlt {
    border-top: 3px solid #fff;
    margin-top: 9px;
    width: 15px;
}

.calismaSaatleriBaslik {
    margin-top: 20px;
    margin-bottom: 5px;
    color: #5d5d5d;
}

.calismaSaatleriIcerik {
    padding-left: 30px;
}


.footerUpBoxDownSpot {
    color: #f58220;
}


.footerUpBoxDownSpot a:hover {
	color: #fff;
}

.altTxt {
    background-color: rgba(0, 0, 0, 0.52);
    border: 1px solid rgba(0, 0, 0, 0.52);
}

.altTxt:focus {
	background-color: rgba(0, 0, 0, 0.52);
	border: 1px solid rgba(0, 0, 0, 0.52);
}

.newsletterAlt a {
    background-color: #f58220;
    color: #fff;
    padding: 9px 25px;
    display: inline-block;
}

.copyright {
    padding-top: 20px;
    color: #5d5d5d;
}


.swiper-button-next, .swiper-button-prev {
    top: 35%;
    background: none;
    font-size: 75px;
    color: #fff;
}

.s2 img, .s3 img, .s4 img, .s5 img {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 5px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
}

.s2prev, .s2next, .s3prev, .s3next, .s4prev, .s4next, .s5prev, .s5next {
    font-size: 13px;
    border: 1px solid #ccbdbd;
    padding: 5px;
    display: inline-block;
    color: #656060;
    cursor: pointer;
}

.card-header a i {
    color: #f58220;
}

.slideContent {
    position: absolute;
    color: #fff;
    top: 0;
    width: 100%;
    text-align: center;
    padding-top: 15%;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.slideContent h1 {
	font-size:55px;
}

.s4 {
    width: 1150px;
}

.navbar-toggler {
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    background: 0 0;
    border: 1px solid transparent;
    border-radius: 0;
    margin-top: -30px;
    margin-left: 88%;
}

.mobilemenu li a {
    background-color: #f58220;
    padding-left: 10px !important;
    margin-bottom: 3px;
    color: #fff;
}

.haberlerBant {
    background-color: #f58220;
    padding: 10px 0;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 0;
}

.haberlerBant a:hover {
	color: #fff;
}

.defaultResim {
    max-width: 100px;
    position: absolute;
    margin-top: -35px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 5px;
    margin-left: -115px;
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    margin-bottom: 5px;
	float: left;
}

.pageImgTitle {
    /* background-color: rgba(51, 51, 51, 0.67); */
    padding: 150px 0;
    color: #fff;
    font-size: 55px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    height: 360px;
    padding: 150px 0 0 0;
}
.pageImg {
    background-position-y: -200px;
    background-size: 100%;
}

.page {
    margin-top: 70px;
}

.kalinBaslik {
    /* font-family: 'Swis721 Blk BT'; */
    font-weight: 400;
    font-style: normal;
	color: #424242;
	font-size:27px;
}
.urun-isim {
	width:100px;    
	background-color: #fff !important;
    border: none !important;
	box-shadow: none !important;
}
.haberlerBant a {
	color:#FFF;
}
.googlemaps {
	background-color: #f5f5f5;
    border: 3px solid #f58220;
    padding: 5px;
}
.leftMenu {
	float:left;
	width:100%;
	padding:0;
}
.leftMenu li{
	float: left;
    /* background-color: #f37a14; */
    width: 100%;
    padding: 5px 0;
	border-bottom: 1px dotted #ccc;
}
.leftMenu li a {
	color:#f58220;	
}
.sektorIletisim {
    background-color: #f58220;
    color: #FFF;
    min-height: 30px;
    border-bottom: 3px solid #fff;
    text-align: center;
	font-size: 25px;
}
.sektor {
    margin-top: 35px;
    display: flex;
    margin: 15px 0;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.homeSector img {
	background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 5px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
	margin-bottom: 5px;
}

.detailText {
	text-align: justify;
}

.resimBackground img {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 5px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
}
.detailText li {
	float:none;
}
.detailText ul {
	list-style:disc;
}
.FullNews {
	height: 370px;
    overflow: hidden;
}
.detailText > .row > .col-sm-4 > .FullNews {
	height: 370px;
    overflow: hidden;
    margin-bottom: 40px;
    border: 1px solid #ddd;
    padding: 10px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
}
.detailText > .row > .col-sm-4 > .FullNews img {
    margin: 0 auto;
    display: block;
}
.FullGorsel {
	height: 370px;
    overflow: hidden;
}
.detailText > .row > .col-sm-4 > .FullGorsel {
	height: 280px;
    overflow: hidden;
    margin-bottom: 40px;
    border: 1px solid #ddd;
    padding: 10px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.52);
}
.detailText > .row > .col-sm-4 > .FullGorsel img {
    margin: 0 auto;
    display: block;
}
.aktifMenu {
    font-weight: bold;
    color: #424242;
}
.urunAciklama {
    font-size: 13px;
    color: #424242;
}
.urunAciklama:hover {
    color: #f58220;
}
.urunBaslik {
    font-weight: bold;
    height: 45px;
    overflow: hidden;
}
.anasayfa_bilgi p {
    text-align: right;
    margin: 0;
}
.youtubeVideo {
	position: absolute;
    top: 15%;
    left: 39%;
    padding: 10px;
    background-color: #f58220;
    padding-left: 13px;
    border-radius: 100%;
    width: 51px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.BrosurBaslik {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-align: center;
	margin: 5px 0;
}

.card-block ul {
	position: relative;
    margin-bottom: 20px;
    list-style: disc;
    padding: 0 30px;
}
.card-block ul li {
    float:none;
}
.nitelikBaslik {
    color: #f58220;
    font-weight: bold;
    border-bottom: 1px solid #f58200;
}
.nitelikICerik {
	padding:10px 0;
}
a.iseBasvur {
    background-color: #f58220;
    color: #FFF;
    text-align: center;
    border-radius: 45px;
    width: 150px;
} 
.formkontrol > .form-horizontal .form-group {
	width:100%;
	padding: 20px 0px;
}
.formkontrol > .form-horizontal .form-group > .col-md-12,
.formkontrol > .form-horizontal .form-group > .col-md-6,
.formkontrol > .form-horizontal .form-group > .col-md-4,
.formkontrol > .form-horizontal .form-group > .col-md-2,
.formkontrol > .form-horizontal .form-group > .col-md-3 {
	float: left;
}
.formkontrol h4 {
    padding: 0 15px;
    font-size: 15px;
    color: #f58220;
}
.iseBasvurBaslik {
    color: #f58220;	
}
ul.leftMenu.primary li {
    float: left;
    width: 100%;
    padding: 0;
    border-bottom: 1px dotted #ccc;
}
ul.leftMenu.primary li:hover a {
    background:none;
}
ul.leftMenu.primary li a {
	display: block;
    padding: 7px 0;
    border-right: 1px solid #ffffff;
    color: #f58220;
    font-size: 15px;
}
.sub2{
	width:100% !important;
}
.sub2 li a{
	color:#FFF !important;
	padding: 7px 10px !important;
}
.btn-info, .btn-info:hover {
    color: #fff;
    background-color: #f58220;
    border-color: #f58220;
}
.btn-info:not([disabled]):not(.disabled).active, .btn-info:not([disabled]):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    color: #fff;
    background-color: #f58220;
    border-color: #f58220;
    box-shadow: 0 0 0 0.2rem rgba(245, 130, 32, 0.5);
}
.btn-info.focus, .btn-info:focus {
    box-shadow: 0 0 0 0.2rem rgba(245, 130, 32, 0.5);
}
.subeBaslik {
	font-size:24px;
	color:#f58220;
}
.devaminiOku {
	background-color: #f58220;
	display: block;
	text-align: center;
	padding: 10px;
	color: #fff !important;
	width: 200px;
	float: right;
}
.mobilemenuac {
	display:none;
}
@media (min-width: 750px) {
	.d-sm-none {
		display: block!important;
	}
	.desktops {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;  
	}
	.mobiles, .mobiles2 {
		display:none !important;
	}
	
}
@media only screen and (max-width: 644px) { 
                .pageImg {
                               height:130px !important;
                }
                .col-sm-3 > a > img {
                               max-width: 270% !important;
                }
                a.menukaydir {
                               margin-right: 20px !important;
                }              
}

@media only screen and (max-width: 768px) {
	.slider {
		max-height: 400px;
		overflow: hidden;
	}
	.mobileBaslik { 
		height:45px;
	}
	.mobile {
		display:none;
	}
	.pageImg {
		height:100px !important;
		background-position-y: 0;
	}
	.pageImgTitle {
		font-size: 25px;
		height: 360px;
		padding: 60px 0 0 0;
	}
	.page {
		margin-top:15px;
	}
	.desktops {
		display:none;
	}
	.mobiles {
		display:inline-flex;
	}
	.mobiles2 {
		display:block;
	}
	.col-sm-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.urun-isim {
		width:100%;
	}
	.homeAbout {
		margin:0;
	}
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    width: 100%;
    padding: 0 0 0 20px;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #f58220;
    background-clip: padding-box;
    border: none;
    border-radius: none;
}
.mobilenav {
    background-color: #ff9d4a !important;
    font-size: 14px !important;
}
.mobilesBaslik {
	color:#424242;	
}
.anasayfa_bilgi {
    float: right;
    padding: 0 11px;
}

.mobileBaslik {
	font-weight:bold; 
}
.compensate-for-scrollbar {
    margin-right: 0 !important;
}
body.fancybox-active {
    overflow: auto !important;
}
.img-decor {
	background: none !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    webkit-box-shadow: none !important;
	margin-left:50px;
}
.sektor_marka {
	color: #424242 !important;
	font-weight: bold;
}
.sektor_marka i {
    color: #f58220;
	margin-right: 10px;
}
a.menukaydir {
    margin-right: 51px;
}